## gst-libav1.0-dmo 1.18.4

=== debian/changelog ===
gst-libav1.0-dmo (1:1.18.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 07:58:02 +0100

gst-libav1.0-dmo (1:1.18.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 09:02:52 +0100

gst-libav1.0-dmo (1:1.18.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 14:02:53 +0100

gst-libav1.0-dmo (1:1.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 11:07:38 +0100

gst-libav1.0-dmo (1:1.18.0-dmo2) unstable; urgency=medium

  * Rebuild (removed accidentally).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 18:46:22 +0200

gst-libav1.0-dmo (1:1.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2020 08:39:37 +0200

gst-libav1.0-dmo (1:1.16.2-dmo2) unstable; urgency=medium

  * Don't package gtk-doc files this break multi-arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Dec 2019 18:46:35 +0100

gst-libav1.0-dmo (1:1.16.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 09:07:35 +0100

gst-libav1.0-dmo (1:1.16.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2019 07:25:13 +0200

gst-libav1.0-dmo (1:1.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2019 15:44:10 +0200

gst-libav1.0-dmo (1:1.14.4-dmo3) unstable; urgency=medium

  * Source tarball is gst-libav1.0 not gst-libav

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2019 17:32:01 +0200

gst-libav-dmo (1:1.14.4-dmo2) unstable; urgency=medium

  * Don't build with --with-system-libav

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jan 2019 20:20:48 +0100

gst-libav-dmo (1:1.14.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2018 09:27:27 +0200

gst-libav-dmo (1:1.14.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Sep 2018 23:06:00 +0200

gst-libav-dmo (1:1.14.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jul 2018 19:29:55 +0200

gst-libav-dmo (1:1.14.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 May 2018 07:42:49 +0200

gst-libav-dmo (1:1.14.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Apr 2018 08:24:58 +0200

gst-libav-dmo (1:1.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Mar 2018 07:39:39 +0100

gst-libav-dmo (1:1.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2017 21:09:08 +0100

gst-libav-dmo (1:1.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2017 17:04:06 +0200

gst-libav-dmo (1:1.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Jul 2017 14:56:23 +0200

gst-libav-dmo (1:1.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jun 2017 12:55:45 +0200

gst-libav-dmo (1:1.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Feb 2017 15:38:46 +0100

gst-libav-dmo (1:1.10.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2017 18:12:36 +0100

gst-libav-dmo (1:1.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Nov 2016 19:50:56 +0100

gst-libav-dmo (1:1.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Nov 2016 16:01:30 +0100

gst-libav-dmo (1:1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 01:07:30 +0100

gst-libav-dmo (1:1.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2016 14:26:27 +0200

gst-libav-dmo (1:1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2016 11:53:58 +0200

gst-libav-dmo (1:1.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Apr 2016 21:28:27 +0200

gst-libav-dmo (1:1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Mar 2016 13:33:47 +0100

gst-libav-dmo (1:1.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Jan 2016 07:56:04 +0100

gst-libav-dmo (1:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Dec 2015 07:44:08 +0100

gst-libav-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Oct 2015 08:08:52 +0100


