=== debian/control ===
Source: gst-libav1.0-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.5.1
Build-Conflicts: libcrystalhd-dev
Build-Depends: debhelper-compat (= 13), zlib1g-dev, libglib2.0-dev (>= 2.4.0),
 pkg-config (>= 0.11.0), libgstreamer1.0-dev (>= 1.18.0~), libbz2-dev, meson,
 libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), liborc-0.4-dev (>= 1:0.4.5),
 quilt, liblzma-dev, nasm [any-amd64 any-i386], libasound2-dev, libxcb-shm0-dev,
 libjack-jackd2-dev, libxvmc-dev, libavutil-dev, libavcodec-dev, libavfilter-dev,
 libavformat-dev, libswscale-dev

Package: gstreamer1.0-libav
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: FFmpeg plugin for GStreamer
 This GStreamer plugin supports a large number of audio and video compression
 formats through the use of the FFmpeg library.  The plugin contains GStreamer
 elements for encoding 40+ formats (MPEG, DivX, MPEG4, AC3, DV, ...), decoding
 elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
 demuxing 30+ formats and colorspace conversion.
 .
 http://www.ffmpeg.org/
 http://gstreamer.freedesktop.org/
 http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html
