=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -S meson

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared
	-Dpackage-name="GStreamer FFMPEG Plugins (Marillat/DMO)" \
	-Dpackage-origin="https://www.deb-multimedia.org/"

#	exit 1

override_dh_install:
#	find -name *.la -delete
	-rm -rf debian/gstreamer1.0-libav/usr/share/gtk-doc

	dh_install

	dh_gstscancodecs

override_dh_clean:
	dh_clean gst-libs/ext/libav/libavdevice/indev_list.c gst-libs/ext/libav/libavdevice/outdev_list.c \
	gst-libs/ext/libav/libavfilter/filter_list.c config.log

	-rm -rf gst-libs/ext/.libs

override_dh_auto_test:
