=== debian/watch ===
version=4

https://gstreamer.freedesktop.org/src/gst-libav/gst-libav-(.*)@ARCHIVE_EXT@
