## gst-libav1.0-dmo 1.22.3

=== debian/changelog ===
gst-libav1.0-dmo (1:1.22.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2023 15:46:36 +0200

gst-libav1.0-dmo (1:1.22.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Apr 2023 07:55:35 +0200

gst-libav1.0-dmo (1:1.22.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 17:28:18 +0100

gst-libav1.0-dmo (1:1.22.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:23:04 +0100

gst-libav1.0-dmo (1:1.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:28:17 +0100

gst-libav1.0-dmo (1:1.20.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Dec 2022 11:50:15 +0100

gst-libav1.0-dmo (1:1.20.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 07:59:57 +0200

gst-libav1.0-dmo (1:1.20.3-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:25:05 +0200

gst-libav1.0-dmo (1:1.20.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:08:04 +0200

gst-libav1.0-dmo (1:1.20.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 May 2022 08:46:43 +0200

gst-libav1.0-dmo (1:1.20.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 18:02:14 +0100

gst-libav1.0-dmo (1:1.20.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 15:03:46 +0100

gst-libav1.0-dmo (1:1.18.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Feb 2022 20:50:48 +0100

gst-libav1.0-dmo (1:1.18.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Sep 2021 07:36:29 +0200
