=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Standards-Version: 4.5.1
+Homepage: https://gstreamer.freedesktop.org
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Conflicts: libcrystalhd-dev
 Build-Depends: debhelper-compat (= 13), zlib1g-dev, libglib2.0-dev (>= 2.4.0),
- pkg-config (>= 0.11.0), libgstreamer1.0-dev (>= 1.18.0~), libbz2-dev, meson,
- libgstreamer-plugins-base1.0-dev (>= 1.18.0-dmo~), liborc-0.4-dev (>= 1:0.4.5),
+ pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.22~), libbz2-dev, meson,
+ libgstreamer-plugins-base1.0-dev (>= 1.22.3~), liborc-0.4-dev (>= 1:0.4.5),
  quilt, liblzma-dev, nasm [any-amd64 any-i386], libasound2-dev, libxcb-shm0-dev,
  libjack-jackd2-dev, libxvmc-dev, libavutil-dev, libavcodec-dev, libavfilter-dev,
  libavformat-dev, libswscale-dev
@@ -31,6 +33,6 @@
  elements for decoding 90+ formats (AVI, MPEG, OGG, Matroska, ASF, ...),
  demuxing 30+ formats and colorspace conversion.
  .
- http://www.ffmpeg.org/
- http://gstreamer.freedesktop.org/
- http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html
+ https://www.ffmpeg.org/
+ https://gstreamer.freedesktop.org/
+ https://gstreamer.freedesktop.org/modules/gst-ffmpeg.html
