=== debian/watch ===
version=4

opts="uversionmangle=s/1\.21.*//" \
https://gstreamer.freedesktop.org/src/gst-libav/gst-libav-(.*)@ARCHIVE_EXT@
