## gst-libav1.0-dmo 1.26.4

=== debian/changelog ===
gst-libav1.0-dmo (1:1.26.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jul 2025 07:13:50 +0200

gst-libav1.0-dmo (1:1.26.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jun 2025 07:41:31 +0200

gst-libav1.0-dmo (1:1.26.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2025 08:20:29 +0200

gst-libav1.0-dmo (1:1.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 08:35:59 +0200

gst-libav1.0-dmo (1:1.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 08:08:17 +0100

gst-libav1.0-dmo (1:1.25.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 08:29:07 +0100

gst-libav1.0-dmo (1:1.24.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 10:39:39 +0100

gst-libav1.0-dmo (1:1.24.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 11:50:57 +0100

gst-libav1.0-dmo (1:1.24.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 14:38:59 +0100

gst-libav1.0-dmo (1:1.24.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 07:56:54 +0100

gst-libav1.0-dmo (1:1.24.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2024 16:09:38 +0200

gst-libav1.0-dmo (1:1.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2024 18:32:21 +0200

gst-libav1.0-dmo (1:1.24.6-dmo1) unstable; urgency=medium

  * New upstream release.
  * Reemove ffmpeg 7.x patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2024 07:13:55 +0200

gst-libav1.0-dmo (1:1.24.5-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpeg 7.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jul 2024 15:26:35 +0200

gst-libav1.0-dmo (1:1.24.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jun 2024 18:30:53 +0200

gst-libav1.0-dmo (1:1.24.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 15:33:44 +0200

gst-libav1.0-dmo (1:1.24.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2024 08:02:37 +0200

gst-libav1.0-dmo (1:1.24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 03:18:27 +0200

gst-libav1.0-dmo (1:1.24.1-dmo2) unstable; urgency=medium

  * Fix build with ffmpeg 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Apr 2024 14:54:21 +0200

gst-libav1.0-dmo (1:1.24.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2024 07:36:34 +0100

gst-libav1.0-dmo (1:1.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2024 07:58:18 +0100

gst-libav1.0-dmo (1:1.22.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2024 17:54:53 +0100

gst-libav1.0-dmo (1:1.22.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 08:19:16 +0100

gst-libav1.0-dmo (1:1.22.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 17:39:04 +0100

gst-libav1.0-dmo (1:1.22.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Nov 2023 16:47:54 +0100

gst-libav1.0-dmo (1:1.22.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Sep 2023 02:40:41 +0200

gst-libav1.0-dmo (1:1.22.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jul 2023 18:31:35 +0200

gst-libav1.0-dmo (1:1.22.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 09:09:45 +0200
