=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Conflicts: libcrystalhd-dev
 Build-Depends: debhelper-compat (= 13), zlib1g-dev, libglib2.0-dev (>= 2.4.0),
- pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.22~), libbz2-dev, meson,
- libgstreamer-plugins-base1.0-dev (>= 1.22.3~), liborc-0.4-dev (>= 1:0.4.5),
+ pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.26~), libbz2-dev, meson,
+ libgstreamer-plugins-base1.0-dev (>= 1.26~), liborc-0.4-dev (>= 1:0.4.5),
  quilt, liblzma-dev, nasm [any-amd64 any-i386], libasound2-dev, libxcb-shm0-dev,
  libjack-jackd2-dev, libxvmc-dev, libavutil-dev, libavcodec-dev, libavfilter-dev,
- libavformat-dev, libswscale-dev
+ libavformat-dev, libswscale-dev,
 
 Package: gstreamer1.0-libav
 Architecture: any
