=== debian/rules ===
#!/usr/bin/make -f

export CK_DEFAULT_TIMEOUT=100

%:
	dh $@ -S meson

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-D package-name="GStreamer FFMPEG Plugins (DMO)" \
	-D package-origin="https://www.deb-multimedia.org/" \
	-D doc=disabled

#	exit 1

override_dh_install:
	-rm -rf debian/gstreamer1.0-libav/usr/share/gtk-doc

	dh_install

execute_after_dh_install:
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
	dh_gstscancodecs
	rm -rf $(CURDIR)/fake-home

override_dh_clean:
	dh_clean gst-libs/ext/libav/libavdevice/indev_list.c gst-libs/ext/libav/libavdevice/outdev_list.c \
	gst-libs/ext/libav/libavfilter/filter_list.c config.log

	-rm -rf gst-libs/ext/.libs

override_dh_auto_test:
