## gst-libav1.0-dmo 1.26.7

=== debian/changelog ===
gst-libav1.0-dmo (1:1.26.7-dmo0~bpo13+1) trixie-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2025 08:17:08 +0200

gst-libav1.0-dmo (1:1.26.6-dmo0~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Oct 2025 09:20:51 +0200
