=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.26~), libbz2-dev, meson,
  libgstreamer-plugins-base1.0-dev (>= 1.26~), liborc-0.4-dev (>= 1:0.4.5),
  quilt, liblzma-dev, nasm [any-amd64 any-i386], libasound2-dev, libxcb-shm0-dev,
- libjack-jackd2-dev, libxvmc-dev, libavutil-dev, libavcodec-dev, libavfilter-dev,
- libavformat-dev, libswscale-dev,
+ libjack-jackd2-dev, libxvmc-dev, libavutil-dev, libavfilter-dev, libavformat-dev,
+ libswscale-dev, libavcodec-dev (>= 10:8.0~),
 
 Package: gstreamer1.0-libav
 Architecture: any
