## gst-libav1.0-dmo 1.26.8

=== debian/changelog ===
gst-libav1.0-dmo (1:1.26.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2025 09:06:00 +0100

gst-libav1.0-dmo (1:1.26.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 23:43:39 +0200

gst-libav1.0-dmo (1:1.26.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 17:27:40 +0200

gst-libav1.0-dmo (1:1.26.5-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:09:18 +0200

gst-libav1.0-dmo (1:1.26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Aug 2025 08:43:18 +0200
