=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Build-Depends: debhelper-compat (= 13), zlib1g-dev, libglib2.0-dev (>= 2.4.0),
  pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.26~), libbz2-dev, meson,
  libgstreamer-plugins-base1.0-dev (>= 1.26~), liborc-0.4-dev (>= 1:0.4.5),
- quilt, liblzma-dev, nasm [any-amd64 any-i386], libasound2-dev, libxcb-shm0-dev,
- libjack-jackd2-dev, libxvmc-dev, libavutil-dev, libavfilter-dev, libavformat-dev,
- libswscale-dev, libavcodec-dev (>= 10:8.0~),
+ quilt, liblzma-dev, libasound2-dev, libxcb-shm0-dev, libjack-jackd2-dev,
+ libxvmc-dev, libavutil-dev, libavcodec-dev, libavfilter-dev,
+ libavformat-dev, libswscale-dev,
 
 Package: gstreamer1.0-libav
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
