## gst-libav1.0-dmo 1.26.9

=== debian/changelog ===
gst-libav1.0-dmo (1:1.26.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Dec 2025 09:10:48 +0100
