## gst-libav1.0-dmo 1.26.10

=== debian/changelog ===
gst-libav1.0-dmo (1:1.26.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Dec 2025 01:08:39 +0100
