=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gst-libav1.0-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Conflicts: libcrystalhd-dev
 Build-Depends: debhelper-compat (= 13), zlib1g-dev, libglib2.0-dev (>= 2.4.0),
  pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.26~), libbz2-dev, meson,
