## gst-libav1.0-dmo 1.28.0

=== debian/changelog ===
gst-libav1.0-dmo (1:1.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:31:28 +0100
