=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 4.7.3
 Build-Conflicts: libcrystalhd-dev
 Build-Depends: debhelper-compat (= 13), zlib1g-dev, libglib2.0-dev (>= 2.4.0),
- pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.26~), libbz2-dev, meson,
- libgstreamer-plugins-base1.0-dev (>= 1.26~), liborc-0.4-dev (>= 1:0.4.5),
+ pkgconf (>= 0.11.0), libgstreamer1.0-dev (>= 1.28~), libbz2-dev, meson,
+ libgstreamer-plugins-base1.0-dev (>= 1.28~), liborc-0.4-dev (>= 1:0.4.5),
  quilt, liblzma-dev, libasound2-dev, libxcb-shm0-dev, libjack-jackd2-dev,
  libxvmc-dev, libavutil-dev, libavcodec-dev, libavfilter-dev,
  libavformat-dev, libswscale-dev,
